html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
b
{
	font-weight:bold;
}
.testmo
{
	display:block;
	float:right;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}@charset "utf-8";
/* CSS Document */
body
{
	color:#fff/*646464*/;
	font-size:13px;
	line-height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	 margin: 0 auto;
	background:#f2f2f2 ;
	border-top:10px solid #ce3d44;
}
body samp{font-family:Verdana, Arial, Helvetica, sans-serif;}
p
{
margin-bottom:10px;
}
a
{
	color:#000000;
}
.main
{
	float:left;
	width:100%;
	background:/*url(../images/bg-content.png)*/;
}
.submain
{
	width:100%;
	float:left;
	background:url(../images/header.png) repeat-x;

}
.submainone
{
	width:100%;
	float:left;
	background:url(../images/bodysub.jpg);
}
.submaintwo
{
	width:100%;
	float:left;
	/*background:url(../images/bodysub.jpg);*/
	background-color:#ce3d44;
}
.submainthree
{
	width:100%;
	float:left;
	background-color:#f0f0f0;
	border-bottom:10px solid #ce3d44;
}
.container
{
	width:980px;
	margin:0px auto;
		/*background-color:#ffeee0;*/

}
.header
{
	height:75px;
	/*background:url(../images/header.png);*/
	color:#292a2b;
	 padding-top: 20px;
}
ul.listone
{
	padding:10px 0px;
}
.listone li
{
	background:url(../images/a1.png) no-repeat left 6px;
	padding:0 0 10px 15px;
}
.headerleft
{
	width:250px;
	float:left;
	padding-left:30px;
}
.logo
{
	width:275px;
	height:68px;
	margin-top: 0px;
}
.menubar
{
	width:700px;
	float:right;
	height:75px;
}
.mailpho
{
	display:block;
	float:right;
	font-weight:bold;
	padding:10px 25px 0 0;
}
.mailpho strong
{
	width:60px;
	display:inline-block;
}
.mailpho a
{
	color:#000000;
	text-decoration:none;
}
.mailpho a:hover
{
	color:#000000;
	text-decoration:underline;
}
.befowsh
{
	float:right;
	padding-right:187px;
}
.menubar ul {
list-style-type: none;
/*background-image: url(navi_bg.png);*/
width: auto;
margin-top:-16px;
float:right;
}
.menubar li {
float: left;
display:inline;
margin:0 10px;
/*background:url(../images/blckbot.jpg) repeat-x bottom;*/
padding-bottom:5px;
}
.menubar li ul li
{
	background:none;

}
.menubar li a {
padding: 10px;
display: block;
text-decoration: none;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 21px;
color: #000;
/*border-radius:5px;*/
}
.menubar li a:hover, .menubar li.active a {
color: #fff;
background:#651686;
}
.sliderbanner
{
    margin: 20px 0px;
    overflow: hidden;
    padding: 12px 0px 0;
    width: 980px;
}
.subcontainer
{
	margin:20px 0px 15px 0;
}
.subone
{
width:300px;
float:left;
margin-right:20px;
padding:10px;
background-color:#fff;
margin-bottom:10px;

}
.subone.last
{
	margin-right:0px;
}
.subone strong
{
	width:50px;
	display:inline-block;
}
.subinner
{
width:300px;
float:left;
margin-right:8px;
padding:10px;
background-color:#fff;
margin-bottom:10px;
text-align:center;

}
.subinner p
{
	color:#000;
	font-weight:bold;
}
.subimgcont  {
	background-image:url(../images/magnify.png);
	background-repeat:no-repeat;
	background-position:center;
	
}
.subimgcont  img {
	 width:299px;
	 height:200px;
}
.subimgcont:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
}
.subinner p
{
    height: 15px;
    line-height: 16px;
    padding: 10px 0;
}
.subinner.last
{
	margin-right:0px;
}
.subcontext
{
	padding:0 20px 20px 20px;
	/*background-color:#fff;*/
}
.subtwo
{
	padding:10px 20px 20px 20px;
	margin:20px 0px 20px 0;
}
.subcontact
{
	width:340px;
	float:left;
	padding:20px 0;
}
.subcontcont
{
	width:290px;
	float:left;
	padding:20px 0;
}
.subcontmap
{
	width:300px;
	float:right;
	padding:20px 0 20px 0px;
}
.minheight
{
	height:auto;
}
.listmen
{
	float:right;
	margin:0 0 10px 10px;
}
#contact-form {
    padding: 0;
}
#contact-form label {
    display: block;
    min-height: 45px;
    overflow: hidden;
}
#contact-form input
{
	width:280px;
}
#contact-form textarea {
    float: left;
    height: 150px;
    margin: 0;
    overflow: auto;
    resize: none;
    width: 280px;
}
#contact-form .buttons2 {
    clear: both;
    overflow: hidden;
    padding: 20px 29px 0 0 ;
    position: relative;
    text-align: right;
}
#contact-form .button {
    margin-left: 17px;
}
#contact-form input.button {
    background: url("../images/nav_items_bg.png") repeat-x scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    padding: 8px 11px 9px;
	 text-decoration:none;
	 width:100px;
	 cursor:pointer;
}
#contact-form input.button:hover
{
    background:#f6f6f6;
    border-radius: 5px 5px 5px 5px;
    color: #CE3D44;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    padding: 8px 11px 9px;
	 text-decoration:none;
	 width:100px;
	 cursor:pointer;
    }
#contact-form textarea, #contact-form input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCC9C7;
    color: #7A7A7A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    outline: medium none;
    padding: 11px 14px 10px;
    position: relative;
}
.subcontmap strong
{
	width:50px;
	font-weight:normal;
	 display: inline-block;
}
.subcontmap a
{
	color:#ce3d44;
	text-decoration:none;
}
.subcontmap a:hover
{
	color:#000000;
	text-decoration:underline;
}
.more
{
	width:99px;
	height:35px;
	text-align:center;
	line-height:33px;
	background:url(../images/more.png) no-repeat;
	display:block;
	color:#FFFFFF;
	padding-right:25px;
	text-decoration:none;
	font-weight:bold;

}
.more a:link, .more a:visited
{
	width:99px;
	height:35px;
	text-decoration:none;
	padding-right:25px;
	background:url(../images/more.png) no-repeat;
	color:#FFFFFF;
	display:block;
}
.more a:hover
{
	background:url(../images/more-hover.png) no-repeat;
	width:99px;
	height:35px;
	display:block;
	color:#FFFFFF;
	padding-right:25px;
}
h1.hompag
{
 color: #fff;
    font-family: 'Times New Roman',sans-serif;
    font-size: 60px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 0px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
	 font-style: italic;
	 padding-left: 15px;
}
h1
{
 color: #fff;
    font-family: 'Times New Roman',sans-serif;
    font-size: 30px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 15px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
	 font-style: italic;
}
h2
{
    color: #fff;
    font-family: 'Oswald',Arial, Helvetica, sans-serif;
    font-size: 18px;
	 padding:10px 0px;
	 margin-left: 0px;
}
.subinner h2
{
    color: #131313;
    font-family: 'Oswald',Arial, Helvetica, sans-serif;
    font-size: 14px;
	 padding:10px 0px;
	 height:25px;
}
h3
{
    color: #131313;
    font-family: 'Oswald',Arial, Helvetica, sans-serif;
    font-size: 24px;
	 padding:10px 0px;
	 font-weight:bold;
	 margin-bottom:10px;
}
.homimg
{
float:right;
margin:0 9px 10px 20px;
padding:5px;
background-color:#FFFFFF;
}
.frammap
{
	width:300px;
	 height:308px;
	  frameborder:0px;
	   scrolling:no;
		 marginheight:0px;
		  marginwidth:0px;
}
.frammain a
{
	color:#000000;
	text-decoration:none;
}

.footer
{
padding:10px;
background:url(../images/footer.png) ;
}
.list-2 {
	padding-top:8px;
	float:right;
}
.list-2 li {
	 display: inline;
    margin-right: 21px;
    text-align: right;
}
	.list-2 li a {
		color: #000;
		font: 700 13px/23px 'Open Sans', sans-serif;
		text-decoration:none;
	}
		.list-2 li a:hover  {
			color:#ce3d44;
			text-decoration:underline;
		}
		.list-2 li a.current
		{
		color:#ce3d44;
		}
.policy {
	float:left;
	line-height:37px;
	color: #000;
	/*margin-right:4px;*/
	width:500px;
	text-align:left;
}
.policy a {
	color: #000;
	/*margin-left:16px;*/
	text-decoration:none;
}
	.policy a:hover {
		text-decoration:underline;
	}
	.poledit
	{
		margin:0 10px;
	}
	.faclo
	{
		width:50px; 
		height:50px;
		float:right;
		display:inline-block;
		margin-top:-15px;
	}
	
	/*.flex-control-nav li {
    margin: 0 0 0 6px;
}
.flex-control-nav li a {
    background: url("../images/bg_control_nav.png") no-repeat scroll -21px 0 rgba(0, 0, 0, 0);
    height: 16px;
    width: 16px;
}
.flex-control-nav li a.active, .flex-control-nav li a:hover {
    background-position: 0 0;
}
.flex-direction-nav li .prev {
    background-position: 0 100%;
    left: -61px;
}
.flex-direction-nav li .prev:hover {
    background-position: 100% 100%;
}
.flex-direction-nav li .next {
    background-position: 100% 0;
    right: -61px;
}
.flex-direction-nav li .next:hover {
    background-position: 0 0;
}
.flex-direction-nav li a {
    background: url("../images/bg_direction_nav.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 46px;
    margin-top: 26px;
    width: 46px;
}*/
.clear
{
	clear:both;
}
.views-field-title, .node h2 {
    color: #6C6C6C;
    font-family: 'Times New Roman';
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
    line-height: 22px;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
}
ul.testimonial
{
	padding:10px 0px;
}
.testimonial li {
    list-style: none outside none;
    margin-bottom: 15px;
	 background: url("../images/ti.png") no-repeat scroll left 5px ;
	 padding:0 0 15px 20px;
	 height:auto;
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 border-bottom:1px dotted #b23942;
	 line-height:24px;
	 display:block;
}

.testimonial li strong {
    color: #fff;
    display: block;
    padding-top: 5px;
	 font-weight:bold;
}
.matop
{
	margin-bottom:20px;
}
.gaptop
{
	padding-top:15px;
}
.tabwid
{
	width:150px;
	border:0;
	cellspacing:0;
	cellpadding:0;
	margin-bottom:10px;
}
.tabwid tr td
{
	border:1px dashed #CCCCCC;
	padding:5px;
}
.tar
{
	color:#000000;
	font-size:16px;
}
#backtotop {
    background: url("../images/back_to_top.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    bottom: 30px;
    color: #FFFFFF;
    cursor: pointer;
    display: none;
    font-size: 14px;
    height: 25px;
    margin: 0 0 0 370px;
    overflow: hidden;
    position: fixed;
    right: 20px;
    text-align: center;
    text-indent: -9999px;
    width: 25px;
    z-index: 1000;
}
#backtotop:hover {
    background-position: left bottom;
}
#contact-form input.capcha
{
    width:100px;
    float:left;
    letter-spacing:12px;
    font-size:12px;
    font-weight:bolder;
    text-align:center;
    color:#CE3D44;
    background:url("../images/footer.png");
  
    }
    #contact-form input.txtCaptcha
    {
        width:147px;
        float:left;
        margin-left:3px;
        
    }
    .scroll-pane {
    height: auto;
    overflow: auto;
    width: 100%;
}

.welcome_no:hover{color:White!important;}

.room_middle {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}